BandSite CMS 'members.php' SQL Injection Vulnerability

Bugtraq ID: 34292
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 30 2009 12:00AM
Updated: Apr 01 2009 04:36PM
Credit: SirGod
Vulnerable: BandSite CMS BandSite CMS 1.1.4
BandSite CMS BandSite CMS 1.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus